//===-- temu-c/Support/Version.h - TEMU Version API -------------*- C++ -*-===//
//
// TEMU: The Terma Emulator
// (c) Terma 2022
// Authors: Mattias Holm <maho (at) terma.com>
//
//===----------------------------------------------------------------------===//


#ifndef TEMU_VERSION_H
#define TEMU_VERSION_H

#ifdef __cplusplus
extern "C" {
#endif

/*!
 * Get TEMU version string.
 * \result Version string in format like: <MAJOR>.<MINOR>.<PATCH> (<REVISION>)
 */
const char *temu_getVersionString(void);

#ifdef __cplusplus
}
#endif

#endif // !TEMU_VERSION_H
