#----------------------------------------------------------------
# Generated CMake target import file for configuration "RelWithAsserts".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "temu::support" for configuration "RelWithAsserts"
set_property(TARGET temu::support APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHASSERTS)
set_target_properties(temu::support PROPERTIES
  IMPORTED_LOCATION_RELWITHASSERTS "${_IMPORT_PREFIX}/lib/libTEMUSupport.so.3.0"
  IMPORTED_SONAME_RELWITHASSERTS "libTEMUSupport.so.3"
  )

list(APPEND _IMPORT_CHECK_TARGETS temu::support )
list(APPEND _IMPORT_CHECK_FILES_FOR_temu::support "${_IMPORT_PREFIX}/lib/libTEMUSupport.so.3.0" )

# Import target "temu::GdbServer" for configuration "RelWithAsserts"
set_property(TARGET temu::GdbServer APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHASSERTS)
set_target_properties(temu::GdbServer PROPERTIES
  IMPORTED_LOCATION_RELWITHASSERTS "${_IMPORT_PREFIX}/lib/libTEMUGdbServer.so"
  IMPORTED_SONAME_RELWITHASSERTS "libTEMUGdbServer.so"
  )

list(APPEND _IMPORT_CHECK_TARGETS temu::GdbServer )
list(APPEND _IMPORT_CHECK_FILES_FOR_temu::GdbServer "${_IMPORT_PREFIX}/lib/libTEMUGdbServer.so" )

# Import target "temu::smp2mdk" for configuration "RelWithAsserts"
set_property(TARGET temu::smp2mdk APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHASSERTS)
set_target_properties(temu::smp2mdk PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHASSERTS "temu::support"
  IMPORTED_LOCATION_RELWITHASSERTS "${_IMPORT_PREFIX}/lib/libTEMUSmp2MDK.so.3.0"
  IMPORTED_SONAME_RELWITHASSERTS "libTEMUSmp2MDK.so.3"
  )

list(APPEND _IMPORT_CHECK_TARGETS temu::smp2mdk )
list(APPEND _IMPORT_CHECK_FILES_FOR_temu::smp2mdk "${_IMPORT_PREFIX}/lib/libTEMUSmp2MDK.so.3.0" )

# Import target "temu::smp2rt" for configuration "RelWithAsserts"
set_property(TARGET temu::smp2rt APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHASSERTS)
set_target_properties(temu::smp2rt PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHASSERTS "temu::support;temu::smp2mdk"
  IMPORTED_LOCATION_RELWITHASSERTS "${_IMPORT_PREFIX}/lib/libTEMUSmp2RT.so.3.0"
  IMPORTED_SONAME_RELWITHASSERTS "libTEMUSmp2RT.so.3"
  )

list(APPEND _IMPORT_CHECK_TARGETS temu::smp2rt )
list(APPEND _IMPORT_CHECK_FILES_FOR_temu::smp2rt "${_IMPORT_PREFIX}/lib/libTEMUSmp2RT.so.3.0" )

# Import target "temu::smprt" for configuration "RelWithAsserts"
set_property(TARGET temu::smprt APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHASSERTS)
set_target_properties(temu::smprt PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHASSERTS "temu::support"
  IMPORTED_LOCATION_RELWITHASSERTS "${_IMPORT_PREFIX}/lib/libTEMUSmpRT.so.3.0"
  IMPORTED_SONAME_RELWITHASSERTS "libTEMUSmpRT.so.3"
  )

list(APPEND _IMPORT_CHECK_TARGETS temu::smprt )
list(APPEND _IMPORT_CHECK_FILES_FOR_temu::smprt "${_IMPORT_PREFIX}/lib/libTEMUSmpRT.so.3.0" )

# Import target "temu::temu" for configuration "RelWithAsserts"
set_property(TARGET temu::temu APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHASSERTS)
set_target_properties(temu::temu PROPERTIES
  IMPORTED_LOCATION_RELWITHASSERTS "${_IMPORT_PREFIX}/bin/temu"
  )

list(APPEND _IMPORT_CHECK_TARGETS temu::temu )
list(APPEND _IMPORT_CHECK_FILES_FOR_temu::temu "${_IMPORT_PREFIX}/bin/temu" )

# Import target "temu::temu-gdbserver" for configuration "RelWithAsserts"
set_property(TARGET temu::temu-gdbserver APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHASSERTS)
set_target_properties(temu::temu-gdbserver PROPERTIES
  IMPORTED_LOCATION_RELWITHASSERTS "${_IMPORT_PREFIX}/bin/temu-gdbserver"
  )

list(APPEND _IMPORT_CHECK_TARGETS temu::temu-gdbserver )
list(APPEND _IMPORT_CHECK_FILES_FOR_temu::temu-gdbserver "${_IMPORT_PREFIX}/bin/temu-gdbserver" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
